/*
 * Copyright © 2013 Intel Corporation
 *
 * Authors: Rodrigo Moya <rodrigo.moya@collabora.co.uk>
 *          Vivek Dasmohapatra <vivek.dasmohapatra@collabora.co.uk>
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#include "config.h"
#include "utils.h"

#include <glib.h>
#include <glib-object.h>
#include <stdlib.h>

int
main (int argc, char **argv)
{
  g_type_init ();

  if (argc >= 3)
      g_print("%s vs %s : %d\n", argv[1], argv[2],
              compare_versions(argv[1], argv[2]));

  return 0;
}
